.strengths {
    @include rel-block;
    margin-bottom: 10rem;

    @media only screen and (max-width: 991px) {
        margin-bottom: 0rem;
    }

    h2 {
        text-align: center;
        margin-bottom: 9rem;

        @media only screen and (max-width: 991px) {
            margin-bottom: 5rem;
        }
    }

    ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 0;

        li {
            flex: 0 0 25%;
            text-align: center;

            &:nth-child(n+5) {
                margin-top: 3rem;

                @media only screen and (max-width: 767px) {
                    margin-top: 0;
                }
            }

            @media only screen and (max-width: 767px) {
                margin-bottom: 5rem;
                margin-top: 0;

                flex: 0 0 50%;

                img {
                    width: 10rem;
                    height: auto;
                }
            }

            @media only screen and (min-width: 768px) and (max-width: 991px) {
                flex: 0 0 25%;
            }

            span,
            p {
                @include rel-block;
                width: 100%;
            }

            h3 {
                margin-top: 2rem;
                text-align: center;

                @media only screen and (min-width: 768px) and (max-width: 991px) {
                font-size: 2.5rem;
                }
            }

            p {
                text-align: center;

                @media only screen and (max-width: 767px) {
                    br {
                        display: none
                    }
                }

                @media only screen and (min-width: 768px) and (max-width: 991px) {
                    font-size: 2rem;
                    padding: 0 1rem
                }
            }

            img {
                display: inline-block;
                @include link;

                &:hover {
                    transform: scale(1.05);
                }
            }
        }
    }
}